@charset "utf-8";

/*新闻列表页样式*/
.column-new {
    width: 1272px;
    height: auto;
    margin: 30px auto 0px;
}

.column-new .new-art {
    width: calc(100% - 300px - 30px);
    width: -moz-calc(100% - 300px - 30px);
    width: -webkit-calc(100% - 300px - 30px);
    height: auto;
    float: left;
}

.new-art-title {
    width: 100%;
    margin: 0px auto;
}

.column-box-title .title-text {
    height: 30px;
    line-height: 30px;
}

.column-box-title .title-more {
    height: 30px;
    line-height: 30px;
}

.new-art-title .title-text .tags-new {
    color: #003352;
    font-weight: normal;
}

.new-art-title .tag-new-name .first-category {
    position: relative;
    margin-right: 10px;
    padding-right: 10px;
}

.new-art-title .tag-new-name .first-category:after {
    content: '';
    display: inline-block;
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-left: 5px solid #b8b8b8;
    border-bottom: 5px solid transparent;
    position: absolute;
    top: 11px;
    right: 0px;
}

.new-art-title .tag-new-name {
    font-weight: bold;
}

.new-art-title .tag-new-name a {
    color: #003352;
    font-weight: bold;
}

.new-art-title .tag-new-name .tag-new-Symbol {
    color: #b3b3b3;
    font-size: 14px;
    padding: 0px 2px;
    font-weight: bold;
}

.new-art-title .title-text .tag-new-name {
    font-weight: normal;
}

.tag-wrapper-label-name {
    display: inline-block;
    padding: 0px 24px;
    margin-top: 20px;
    border-radius: 40px;
    background: #2f54eb;
    color: #fff;
    text-align: center;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
}

.tag-wrapper-label-detail {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    color: #666;
    word-break: break-all;
    margin-top: 20px;
}

.tag_list_h {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 30px auto 20px;
}

.tag_list_h .art-l-li {
    width: 33.33%;
    height: auto;
    float: left;
    padding: 15px 15px 0px 15px;
}

.tag_list_h .art-l-li .thepic,
.tag_list_h .art-l-li .theword {
    float: none !important;
}

.tag_list_h .art-l-li .thepic {
    width: 100% !important;
    margin-bottom: 20px;
}

.tag_list_h .art-l-li .theword {
    padding-left: 0px !important;
}

.tag_list_h .art-l-li .thetext,
.tag_list_h .art-l-li .newwarn {
    display: none !important;
}

.tag_list_h .art-l-li .theword h4 a {
    font-size: 16px !important;
    font-weight: normal !important;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-word;
    overflow: hidden;
}

.tag_list_h .art-l-li:hover {
    background: none !important;
    box-shadow: none !important;
}

.tag_list_h .art-l-li .art-box {
    border-bottom: none !important;
}

.column-new .new-art .new-art-list {
    width: 100%;
    height: auto;
}

.new-art-list .art-l-ul {
    width: 972px;
}

.new-art-list .art-l-ul .art-l-li {
    position: relative;
    padding: 25px 25px 0px 25px;
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
    left: -25px;
    top: 0px;
}

.new-art-list .art-l-ul .art-l-li:hover {
    background: #fff;
    box-shadow: 2px 2px 5px #e5e5e5, -2px -2px 5px #e5e5e5;
}

.new-art-list .art-l-ul .art-l-li .art-box {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 25px;
    overflow: hidden;
}

.new-art-list .art-l-ul .art-l-li .art-box .thepic {
    width: 280px;
    height: auto;
    float: left;
    vertical-align: top;
    overflow: hidden;
    position: relative;
}

.new-art-list .art-l-ul .art-l-li .art-box .thepic .the-tags {
    position: absolute;
    top: 10px;
    left: 10px;
    height: 24px;
    padding: 0px 15px;
    background: #003352;
    border-radius: 50px;
    text-align: center;
    line-height: 24px;
    color: #fff;
    display: block;
}

.new-art-list .art-l-ul .art-l-li .art-box .thepic .the-tags .leads_tag span {
    color: #fff;
}

.new-art-list .art-l-ul .art-l-li .art-box .thepic img {
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
    display: block;
    width: 100%;
    height: 168px;
}

.new-art-list .art-l-ul .art-l-li:hover .art-box .thepic img {
    transform: scale(1.05);
}

.new-art-list .art-l-ul .art-l-li .art-box .theword {
    padding-left: 20px;
    overflow: hidden;
    word-wrap: break-word;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword h4 {
    line-height: 25px;
    margin-top: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword h4 a {
    color: #4d4d4d;
    font-size: 22px;
    font-weight: bold;
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
}

.new-art-list .art-l-ul .art-l-li:hover .art-box .theword h4 a {
    color: #003352;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .thetext {
    font-size: 14px;
    color: #808080;
    line-height: 26px;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn {
    margin-top: 15px;
    height: 22px;
    line-height: 22px;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-l {
    float: left;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-l span {
    padding-right: 15px;
    display: block;
    float: left;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-l .iconfont {
    padding: 0px;
    border: none;
    font-size: 16px;
    padding-right: 2px;
    line-height: 20px;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-l span,
.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-l a,
.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-tags a {
    color: #999999;
    font-size: 12px;
}

.newwarn-l .writer {
    color: #337ab7 !important;
}
.newwarn-l .writer:hover {
    color: #23527c !important;
}
.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-tags {
    float: right;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-tags a {
    height: 22px;
    display: block;
    float: left;
    padding: 0px 10px;
    border: #e5e5e5 1px solid;
    margin-left: 5px;
    border-radius: 3px;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-tags .iconfont {
    font-size: 18px;
    display: block;
    float: left;
    color: #999999;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn .newwarn-tags a:hover {
    background: #f5f5f5;
}

.new-art-list .art-l-ul .art-l-li .art-box .newwarn .new-tags-xs {
    float: right;
}

.new-art-list .art-l-ul .art-l-li .art-box .newwarn .new-tags-xs a {
    height: 20px;
    padding: 0px 6px;
    border: #003352 1px solid;
    display: block;
    border-radius: 50px;
    line-height: 20px;
    text-align: center;
    color: #003352;
    font-size: 12px;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .detail-btn a {
    display: block;
    width: 100px;
    height: 34px;
    background: #fff;
    border: 1px solid #f2f2f2;
    text-align: center;
    line-height: 34px;
    border-radius: 5px;
    margin-top: 20px;
    color: #808080;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}

.new-art-list .art-l-ul .art-l-li .art-box .theword .detail-btn a:hover {
    background: #003352;
    color: #fff;
}

/*列表页分页*/
.new-art-page {
    width: 100%;
    height: 56px;
    background: #ebebeb;
    text-align: center;
    position: relative;
    margin-top: 20px;
    position: relative;
}

#splitpage {
    width: 100%;
    height: 56px;
    background: #ebebeb;
    text-align: center;
    margin: 20px auto;
    position: relative;
}

#splitpage li {
    display: inline-block;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    text-align: center;
    line-height: 38px;
    border: #ebebeb 2px solid;
    margin-top: 9px;
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
}

#splitpage li .iconfont {
    font-size: 20px;
}

#splitpage li a {
    font-size: 16px;
    color: #999999;
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
}

#splitpage li.page-previous {
    position: absolute;
    top: 0px;
    left: 15px;
    border: #b2b2b2 2px solid;
}

#splitpage li.page-next {
    position: absolute;
    top: 0px;
    right: 15px;
    border: #b2b2b2 2px solid;
}

#splitpage li.active {
    border: #003352 2px solid;
    color: #003352;
    font-size: 16px;
}

#splitpage li:hover {
    border: #003352 2px solid;
}

#splitpage li:hover a {
    color: #003352;
}

#splitpage .next a, #splitpage .lastly a {
    font-size: 14px;
}

#splitpage .next a:hover,
#splitpage .lastly a:hover {
    font-size: 14px;
}

#splitpage .thenum {
    width: 20%;
    height: 56px;
    line-height: 56px;
    float: left;
    display: block;
}

/*右边公用*/
.column-new .new-public {
    width: 300px;
    height: auto;
    float: right;
}

.column-new .new-public .public-r-ad {
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 20px;
    overflow: hidden;
}

.column-new .new-public .public-r-ad-top {
    margin: 0px;
}

.column-new .new-public .media-artcle {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.column-new .new-public .public-r-artcle {
    width: 100%;
    height: auto;
    margin-top: 20px;
    overflow: hidden;
    padding: 0px 0px 0px 100px;
    position: relative;
}

.column-new .new-public .public-r-artcle-ad {
    padding: 0px;
}

.column-new .new-public .public-r-artcle .r-artcle-pic {
    width: 100px;
    float: left;
    margin-left: -100px;
    overflow: hidden;
}

.column-new .new-public .public-r-artcle .r-artcle-pic img {
    width: 100%;
    display: block;
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
}

.column-new .new-public .public-r-artcle:hover .r-artcle-pic img {
    transform: scale(1.05);
}

.column-new .new-public .public-r-artcle .r-artcle-text {
    float: right;
    width: 100%;
    padding-left: 10px;
}

.column-new .new-public .public-r-artcle .r-artcle-text .thetag {
    display: inline-block;
    padding: 2px 5px;
    border: 1px solid #3292ca;
    font-size: 12px;
    color: #3292ca;
}

.column-new .new-public .public-r-artcle .r-artcle-text .thetitle {
    display: block;
    margin-top: 2%;
    font-size: 12px;
    color: #646464;
    line-height: 20px;
}

.column-new .new-public .public-r-artcle:hover .r-artcle-text .thetitle {
    color: #003352;
}

.column-new .new-public .hot-new-t {
    margin-top: 20px;
}

.column-new .new-public .hot-new-t .title-text,
.column-new .new-public .hot-new-t .title-more,
.column-box-title .title-text,
.column-box-title .title-more {
    height: 40px;
    line-height: 40px;
}

.column-new .new-public .public-r-hotnew {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

.column-new .new-public .public-r-hotnew li {
    background: #fff;
    margin-top: 20px;
    border: 1px solid #e5e5e5;
    position: relative;
}

.column-new .new-public .public-r-hotnew li .thepic {
    width: 100%;
    overflow: hidden;
}

.column-new .new-public .public-r-hotnew li .thepic img {
    transition: all 0.5s;
    -moz-transition: all 0.5s; /* Firefox 4 */
    -webkit-transition: all 0.5s; /* Safari and Chrome */
    -o-transition: all 0.5s; /* Opera */
    display: block;
    width: 100%;
}

.column-new .new-public .public-r-hotnew li:hover .thepic img {
    transform: scale(1.05);
}

.column-new .new-public .public-r-hotnew li .thetitle {
    margin: 10px;
    display: inline-block;
}

.column-new .new-public .public-r-hotnew li .thetitle a {
    color: #323232;
    font-size: 16px;
    line-height: 24px;
}

.column-new .new-public .public-r-hotnew li .top-tags {
    width: 54px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 10px;
    text-align: center;
    color: #fff;
    line-height: 20px;
    font-weight: bold;
    background: url('../images/img31.png');
}

.column-new .new-public .public-r-hotnew li .top-tags2 {
    background: url('../images/img31.png') -74px 0px;
}

.column-new .new-public .public-r-hotnew li .top-tags3 {
    background: url('../images/img31.png') -148px 0px;
}

.column-new .new-public .public-r-hotnew li .top-tags4 {
    background: url('../images/img31.png') -222px 0px;
}

.column-new .new-public .public-r-tags .hot-tags-con {
    height: auto;
    margin-top: 10px;
}

.column-new .new-public .public-r-tags .hot-tags-con a {
    background: #fff;
}

.column-new .new-public .public-r-tags .hot-tags-con a:hover {
    background: #003352;
}

.right-tags {
    zoom: 1;
}

.public-r-tags {
    position: relative;
}

.public-r-seat {
    width: 300px;
    position: fixed;
}

@media screen and (max-width: 1300px) {
   /* .public-r-seat {
        width: 23.5849%;
    }
*/
    .new-art-list .art-l-ul .art-l-li .art-box .thepic img {
        height: auto;
    }

    .column-new {
        width: 96%;
    }

   /* .column-new .new-art {
        width: 72.48%;
    }*/

    .new-art-list .art-l-ul .art-l-li .art-box .thepic {
        width: 28.22%;
    }

    .new-art-list .art-l-ul {
        width: 100%;
        left: 0px;
        right: 0px;
    }

    .new-art-list .art-l-ul .art-l-li {
        width: 100%;
        position: relative;
        padding: 0px;
        transition: all 0.5s;
        -moz-transition: all 0.5s; /* Firefox 4 */
        -webkit-transition: all 0.5s; /* Safari and Chrome */
        -o-transition: all 0.5s; /* Opera */
        left: 0px;
        top: 0px;
        padding-top: 2%;
    }

    .new-art-list .art-l-ul .art-l-li:hover {
        background: #f5f5f5;
        box-shadow: none;
    }

    .new-art-list .art-l-ul .art-l-li .art-box {
        padding-bottom: 2%;
    }

    .new-art-list .art-l-ul .art-l-li .art-box .theword .thetext {
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-break: break-all;
    }

    .tag_list_h .art-l-li {
        width: 32% !important;
        height: auto;
        margin-right: 2%;
    }

    .tag_list_h .art-l-li:last-child {
        margin-right: 0px;
    }

    .tag_list_h .art-l-li .art-box .thepic img {
        height: 168px !important;
    }

    /*公用右边*/
  /*  .column-new .new-public {
        width: 23.5849%;
    }*/

    .column-new .new-public .public-r-ad {
        /*height: 18.785vw;*/
    }
}

@media screen and (max-width: 991px) {
    .column-new {
        width: 100%;
        margin: 20px auto 30px;
    }

    .column-new .new-art {
        width: 96%;
        float: none;
        margin: 0 auto;
    }

    .column-new .new-public {
        width: 96%;
        float: none;
        margin: 50px auto 0px;
    }

    .column-new .new-public .hot-new-t {
        width: 96%;
        margin: 10px auto 0px;
    }

    .column-new .new-public .public-r-ad {
        width: 300px;
        height: auto;
        position: relative;
        margin: 20px auto 0px;
    }

    .column-new .new-public .public-r-hotnew {
        width: 98%;
        margin: 0px auto;
        overflow: hidden;
    }

    .column-new .new-public .public-r-hotnew li {
        width: 48%;
        height: 38.3166vw;
        margin: 20px 1% 0px 1%;
        float: left;
    }

    .column-new .new-public .media-artcle {
        width: 98%;
        margin: 0 auto;
    }

    .column-new .new-public .public-r-artcle {
        width: 48%;
        float: left;
        margin: 20px 1% 0px 1%;
    }

    .column-new .new-public .public-r-tags .hot-tags-con a {
        margin: 0.5%;
    }

    .column-box-title {
        width: 96%;
        margin: 0 auto;
    }

    .column-box-list .box-list-con {
        width: 96%;
        height: auto;
        margin: 20px auto 0px;
    }
}

@media screen and (max-width: 767px) {
    body {
        background: #fff;
    }

    .column-new {
        width: 100%;
    }

    .column-new .new-art {
        width: 100%;
    }

    .column-title {
        width: 96%;
    }

    .column-title .title-text {
        border: none;
        font-size: 22px;
    }

    .new-art-list .art-l-ul .art-l-li {
        padding: 2% 2% 0px 2%;
    }

    .new-art-list .art-l-ul .art-l-li:hover {
        background: #fff;
        box-shadow: none;
    }

    .new-art-page-xs, .complete {
        width: 96%;
        height: 40px;
        background: #f5f5f5;
        margin: 2% auto 0px;
        text-align: center;
        line-height: 40px;
        font-size: 15px;
    }

    .complete {
        background: none;
    }

    .new-art-page-xs a {
        color: #808080;
    }

    .new-art-page-xs:hover {
        background: #003352;
    }

    .new-art-page-xs:hover a {
        color: #fff;
    }

    .column-new .new-public {
        width: 100%;
        margin: 0 auto;
    }

    .column-new .new-public .public-r-hotnew {
        width: 100%;
        height: auto;
    }

    .column-new .new-public .public-r-hotnew li {
        width: 96%;
        height: auto;
        float: none;
        margin: 20px auto 0px;
    }

    .column-new .new-public .media-artcle {
        width: 100%;
    }

    .column-new .new-public .public-r-artcle {
        width: 96%;
        height: auto;
        float: none;
        margin: 20px auto 0px;
    }

    .tag-wrapper-label-name {
        margin: 2%;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        padding: 0px 16px;
    }

    .tag-wrapper-label-detail {
        width: 96%;
        margin: 1% auto 0px;
        font-size: 12px;
    }

    .tag_list_h .art-l-li {
        width: 100% !important;
        float: none;
        padding: 2%;
    }

    .tag_list_h .art-l-li .art-box .thepic img {
        height: auto !important;
    }

}

@media screen and (max-width: 600px) {
    .new-art-list .art-l-ul .art-l-li .art-box {
        padding-bottom: 3%;
    }

    .new-art-list .art-l-ul .art-l-li .art-box .theword h4 {
        margin-bottom: 0px;
        line-height: 20px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        white-space: normal;
    }

    .new-art-list .art-l-ul .art-l-li .art-box .theword h4 a {
        color: #4d4d4d;
        font-size: 14px;
    }

    .new-art-list .art-l-ul .art-l-li .art-box .theword .newwarn {
        margin-top: 1%;
    }

    .column-new .new-public {
        margin: 30px auto 0px;
    }

    .column-new .new-public .media-ad {
        width: 300px;
        margin: 20px auto 0px;
    }

    .column-new .new-public .public-r-tags .hot-tags-con {
        margin-top: 3%;
    }

    .tag_list_h .art-l-li .theword h4 a {
        font-size: 14px !important;
        font-weight: bold !important;
    }
}

